On Sun, Oct 18, 2015 at 1:50 AM, Neal Weissman wrote:
> I installed gimpy 2.8 directly from the gimpy site about three weeks ago
> and it seems to not be capable of opening .jp2's - see attached .png

I can confirm that JP2 files cannot be opened in at least development
version of GIMP (2.9.x).

gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to